=== debian/control ===
Source: metro-motif-man
Section: contrib
Priority: extra
Maintainer: Lawrence Chim <ychim@debian.org>
Standards-Version: 2.1.2.2

Package: metro-motif-man
Architecture: all
Suggests: metro-motif-devel (2.0-1)
Description: MetroLink Motif 2.0 manpages (installer)
 MetroLink Motif is commercial software -- it must be purchased
 separately and placed in $TMPDIR (or /tmp if $TMPDIR is not
 defined).  The file is usrman20.tar.gz (896,022 bytes).
