## metro-motif-man 2.0-3

=== debian/changelog ===
metro-motif-man (2.0-3) frozen unstable; urgency=medium

  * Non maintainer upload
  * Fixed wrong versioned Suggests (fixes: Bug#18659, Bug#33636)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Mon, 22 Feb 1999 09:56:49 +0100
