=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 Package: metro-motif-man
 Architecture: all
-Suggests: metro-motif-devel (2.0-1)
+Suggests: metro-motif-devel (= 2.0-1)
 Description: MetroLink Motif 2.0 manpages (installer)
  MetroLink Motif is commercial software -- it must be purchased
  separately and placed in $TMPDIR (or /tmp if $TMPDIR is not
